Tool
mail_webhook_delete
Delete a webhook endpoint.
Delete a webhook endpoint.
Behavior
- HTTP
DELETE /mail/webhooks/:id
Arguments
Name | Type | Required | Description |
|---|---|---|---|
id | string | • | Webhook endpoint id; deleting it also discards its delivery history |
Response
Field | Type | Always | Description |
|---|---|---|---|
id | string | • | Id of the endpoint that was deleted |
deleted | boolean | • | True once the endpoint and its delivery history are gone |
Try it
Delete a webhook endpoint.